Bug 124488 - Firmwares are in the wrong direcotry
Firmwares are in the wrong direcotry
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez-bluefw (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 18:40 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 02:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-05-26 18:40:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Firwmares are stored in /etc/bluetooth/firmware but the hotplugscript
/etc/hotplug/firmware.agent wants it in /usr/lib/hotplug/firmware/.

The /etc/bluetooth/firmware/ should be moved to
/usr/lib/hotplug/firmware/.

Version-Release number of selected component (if applicable):
bluez-bluefw-1.0-2

How reproducible:
Always

Steps to Reproduce:
Everytime a hotpluging bluetoothdevice is detected the error ocurrs

Additional info:

Note You need to log in before you can comment on or make changes to this bug.